.table > thead > tr > th,
.table > thead > tr > td {
  padding: 14px 5px;
  background-color: #505050;
  color: #ffffff;
  text-transform: uppercase;
  border-bottom: none;
}
.table > tbody > tr > th,
.table > tbody > tr > td {
  padding: 14px 5px;
}
.table > tfoot > tr > th,
.table > tfoot > tr > td {
  padding: 14px 5px;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-color: transparent;
}
.ct-u-backgroundDarkGray .table > thead > tr > th,
.ct-u-backgroundDarkGray2 .table > thead > tr > th,
.ct-u-backgroundDarkGray3 .table > thead > tr > th,
.ct-u-backgroundDarkGray .table > tbody > tr > th,
.ct-u-backgroundDarkGray2 .table > tbody > tr > th,
.ct-u-backgroundDarkGray3 .table > tbody > tr > th,
.ct-u-backgroundDarkGray .table > tfoot > tr > th,
.ct-u-backgroundDarkGray2 .table > tfoot > tr > th,
.ct-u-backgroundDarkGray3 .table > tfoot > tr > th,
.ct-u-backgroundDarkGray .table > thead > tr > td,
.ct-u-backgroundDarkGray2 .table > thead > tr > td,
.ct-u-backgroundDarkGray3 .table > thead > tr > td,
.ct-u-backgroundDarkGray .table > tbody > tr > td,
.ct-u-backgroundDarkGray2 .table > tbody > tr > td,
.ct-u-backgroundDarkGray3 .table > tbody > tr > td,
.ct-u-backgroundDarkGray .table > tfoot > tr > td,
.ct-u-backgroundDarkGray2 .table > tfoot > tr > td,
.ct-u-backgroundDarkGray3 .table > tfoot > tr > td {
  border-top-color: #2d2e30;
}
.ct-u-backgroundDarkGray .table-striped > tbody > tr:nth-child(odd) > td,
.ct-u-backgroundDarkGray2 .table-striped > tbody > tr:nth-child(odd) > td,
.ct-u-backgroundDarkGray3 .table-striped > tbody > tr:nth-child(odd) > td,
.ct-u-backgroundDarkGray .table-striped > tbody > tr:nth-child(odd) > th,
.ct-u-backgroundDarkGray2 .table-striped > tbody > tr:nth-child(odd) > th,
.ct-u-backgroundDarkGray3 .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #444444;
}
.ct-u-backgroundDarkGray .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray2 .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray3 .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray .table-bordered > tbody > tr > th,
.ct-u-backgroundDarkGray2 .table-bordered > tbody > tr > th,
.ct-u-backgroundDarkGray3 .table-bordered > tbody > tr > th,
.ct-u-backgroundDarkGray .table-bordered > tfoot > tr > th,
.ct-u-backgroundDarkGray2 .table-bordered > tfoot > tr > th,
.ct-u-backgroundDarkGray3 .table-bordered > tfoot > tr > th,
.ct-u-backgroundDarkGray .table-bordered > thead > tr > td,
.ct-u-backgroundDarkGray2 .table-bordered > thead > tr > td,
.ct-u-backgroundDarkGray3 .table-bordered > thead > tr > td,
.ct-u-backgroundDarkGray .table-bordered > tbody > tr > td,
.ct-u-backgroundDarkGray2 .table-bordered > tbody > tr > td,
.ct-u-backgroundDarkGray3 .table-bordered > tbody > tr > td,
.ct-u-backgroundDarkGray .table-bordered > tfoot > tr > td,
.ct-u-backgroundDarkGray2 .table-bordered > tfoot > tr > td,
.ct-u-backgroundDarkGray3 .table-bordered > tfoot > tr > td {
  border-color: #2d2e30;
}
.ct-u-backgroundDarkGray .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray2 .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray3 .table-bordered > thead > tr > th,
.ct-u-backgroundDarkGray .table-bordered > thead > tr > td,
.ct-u-backgroundDarkGray2 .table-bordered > thead > tr > td,
.ct-u-backgroundDarkGray3 .table-bordered > thead > tr > td {
  border-color: transparent;
}